* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

body {
  background: rgb(0, 212, 255);
  background: linear-gradient(
    48deg,
    rgba(0, 212, 255, 1) 0%,
    rgb(20, 18, 45) 100%
  );

  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  width: 78%;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  background-color: white;
  display: flex;
  flex-direction: column;
  padding: 10px;
  overflow: hidden;
}

.navbar {
  width: 100%;
  display: flex;
  align-items: center;
}

.logo {
  width: 80px;
  margin: 30px 0;
  background-color: #000;
  border-radius: 9px;
}

nav {
  width: 100%;
  text-align: right;
}

li {
  list-style: none;
  display: inline-block;
  margin-right: 30px;
}

.nav-link {
  cursor: pointer;
  text-decoration: none;
  color: #000;
  font-size: 14px;
}

.nav-link:hover {
  color: #a8d645;
  transition: all 0.2s ease-in-out;
}

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 43px 0;
}

.column-1 {
  margin-left: 50px;
  position: relative;
}

h2 {
  font-size: 28px;
  width: 450px;
}

h3 {
  font-size: 15px;
  color: #707070;
  font-weight: 100;
  margin: 20px 0;
}

.column-1 p {
  font-size: 14px;
  color: #707070;
  font-weight: 100;
}

.column-1::before{
    content: "";
    width: 10px;
    height: 55%;
    background: linear-gradient(#090909, #fefefe);
    position: absolute;
    left: -40px;
    top: 8px;
}


h4 {
  font-size: 14px;
  color: #000;
  margin: 30px 0;
}

.buy {
  width: 140px;
  border: none;
  padding: 12px 10px;
  outline: none;
  color: #fff;
  border-radius: 6px;
  cursor: pointer;
  z-index: 2;
  background: linear-gradient(to right, #080807, #938f8f);
  transition: all 0.5s ease-in-out; 
}

.buy img{
  width: 30px;
  display: none;
}

.buy:hover{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 160px;
  color: #a8d645;
}

.buy:hover img{
  display: block;
}

.column-2 {
  display: flex;
  align-items: center;
  position: relative;
}

.chuteira {
  width: 70%;
  margin-left: 90px;
  z-index: 2;
  animation:moveController 2s infinite alternate ease-in-out;
}

.color-box {
  position: absolute;
  right: 0;
  top: 0;
  background: linear-gradient(#0f0e0e, #f3f4f7);
  height: 100%;
  width: 65%;
  border-radius: 20px 0 0 20px;
  z-index: 1;
  transform: translateX(50px);
}

.add-cart {
  z-index: 2;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.add-cart img {
  height: 100%;
  width: 100%;
  max-width: 40px;
}

.social-links {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-links img {
  height: 15px;
  margin: 15px;
  cursor: pointer;
}


.menu-icon{
  width: 25px;
  margin-right: 15px;
  display: none;
}


@media screen and (max-width: 988px) {

  .container {
    width: 100vw;
    height: 100vh;
    border-radius: 0;
    overflow-y: auto;
  }

  #menu-list {
      position: relative;
    top: 60px;
    left: 60px;
    overflow: hidden;
    transition: all 0.8s ease-in-out;
  }

  .menu-icon {
    display: block;
  }

  .nav-li {
    display: block;
    margin-top: 5px;
  }

  .row{
    flex-direction: column-reverse;
  }

  .color-box{
    transform: translateX(0.2rem);
  }

  .column-2{
    margin: 30px 0;
  }

  .chuteira{
     margin: auto;
     width: 70%;
  }

  .buy{
      align-items: center;
      justify-content: center;
      text-align: center;
      left: auto;
      right: auto;
      display: flex;
  }

  h2{
      font-size: 20px;
      width: 70%;
    
  }


  

}

@keyframes moveController {
  from{
      transform: translate(-5%, -5%) rotate(-5deg);
  }
}